<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();

echo $html->selectable_block("add_jobcard_account.php", "ADD");
echo $html->selectable_block("search_jobcard_account.php", "SEARCH");
